[Rubygems-developers] gems 0.9.0 on ruby 1.8.2 +ubuntu 6.10 : now way to install to $HOME

Jim Weirich jim.weirich at gmail.com
Sun Nov 5 16:29:16 EST 2006

On 11/5/06, Alexander Mikhailian <mikhailian at altern.org> wrote:
> Now, I am able to run "gem" and it returns a help message, which is
> already better than what was before.
> However, "gem install rake" throws out the following:
> $ gem install rake
> /home/lowry/lib/site_ruby/1.8/rubygems/custom_require.rb:27:in
> `gem_original_require': no such file to load -- sources (LoadError)

We are getting close.

Can you run the following three commands and tell me what the outputs are:

    env | grep GEM
    gem env
    gem list --local

-- Jim Weirich    jim at weirichhouse.org     http://onestepback.org
"Beware of bugs in the above code; I have only proved it correct,
not tried it." -- Donald Knuth (in a memo to Peter van Emde Boas)
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rubyforge.org/pipermail/rubygems-developers/attachments/20061105/702be11b/attachment.html 

More information about the Rubygems-developers mailing list